@import url(https://fonts.googleapis.com/css?family=Comfortaa:400,700,300);

*,html{margin:0;padding:0}

.evenSection { padding: 100px 0; background-color: #f4f5f7; color: #454f5d; }
.oddSection { padding: 100px 0; background-color: #FFF; color: #454f5d; }

.text-pink { color: rgb(165, 13, 107); }
.text-bold { font-weight: bold; }
h1.name { font-size: 18px; padding: 0px; margin: 0px; text-align: left; color: rgb(165, 13, 107);  line-height: 25px; font-weight: bold; text-transform: none; }
h4.position { font-size: 15px; padding: 0px; margin: 0px; text-align: left; color: rgb(0, 0, 0); line-height: 25px; font-weight: bold; }